\version "2.24.0"
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
   \autoBeamOff \slurDown \phrasingSlurDown \tieDown
%% 1-4
   f'1.\melisma | f'\melismaEnd | f'\melisma | f'\melismaEnd | \break
%% 5-8
   f'\melisma | f'2\melismaEnd d''1\(^\markup {
                            \tiny Soprno; \teeny \italic "sostenuto & Spiritoso" } |
   r4 d''1 r4 | d''1.\) | \break
%% 9-8
   r2 f'1\melisma | f'2\melismaEnd f'2.( g'4) | f'1( g'2) | r4 g'2 a'2. | \break
%% 13-16
   r4 a'4 bes'1 | bes'2(^\fermata a'1)^\fermata | g'4. f'8 ees'2 d' | c'1.| \break
%% 17-20
   c'2. d'4 ees'2 ~ | ees' bes' a'4 g'4( ~ |g' f') r8 f'4. f'2 |
   f' ees'1^\fermata | \break
%% 21-24
   d'8 r8 ees'2. f'2\( | ees'2\) r4 d'2.\( | d'2. c'2. ~ |
   c'2.\)^\fermata r2.^\fermata | \break
%% 25-28
   f'2 ees'4 r2. | f'4 ees'2.^\fermata r2 | f'2 ees'4 d'2.( | c'1) r2 | \break
%%29-31
   d'1. |
   \time 4/1 ees'\breve^\markup { \tiny \italic " Only; instruments " }\( d'\breve |
   c'\longa\) \undo \hide Staff.BarLine \bar "|." \break
}

sopranoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
ó -- ó -- ó --
" Let" me die;
ó --
Who, who, would you have console me
in this cru -- el fate,
Let me die; who would you have con -- sole me
in this gre -- at mar -- tyr -- dom?
Let me, let me, let me die,
who?
}

sopranoM = {
    \autoBeamOff
%% 1-4
   f'1.\melisma | f'\melismaEnd | f'\melisma | f'\melismaEnd | \break
%% 5-8
   f'\melisma | f'2\melismaEnd d''1\( | r4 d''1 r4 | d''1.\) | \break
%% 9-12
    r2 f'1\melisma | f'2\melismaEnd f'2.( g'4) | f'1( g'2) | r4 g'2 a'2. | \break
%% 13-16
   r4 a'4 bes'1 | bes'2(^\fermata a'1)^\fermata | g'4. f'8 ees'2 d' | c'1.| \break
%% 17-20
   c'2. d'4 ees'2 ~ | ees' bes' a'4 g'4( ~ |g' f') r8 f'4. f'2 |
   f' ees'1^\fermata | \break
%% 21-24
   d'8 r8 ees'2. f'2\( | ees'2\) r4 d'2.\( | d'2. c'2. ~ |
   c'2.\)^\fermata r2.^\fermata | \break
%% 25-28
   f'2 ees'4 r2. | f'4 ees'2.^\fermata r2 | f'2 ees'4 d'2.( | c'1) r2 | \break
%% 29-31
   d'1. | \time 4/1 ees'\breve\( d'\breve | c'\longa\) \bar "|." \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
   \autoBeamOff \slurDown \phrasingSlurDown \tieDown
%% 1-4
   r4 ees'2 d'4.^\fermata r8 c'4 ~ | c'2. r2 d'4( ~ |
   d' c') c'4.^\fermata r8 bes2 ~ | bes ees'2 d'4.^\fermata r8 | \break
%% 5-8
   r4 bes2( a2.) | a1.\melisma | a\melismaEnd | a\melisma | \break
%% 9-12
   a\melismaEnd | a2( bes) a_( | bes) r4  a2. | bes1. | \break
%% 13-16
   bes4. r8 c'1 | c'2(^\fermata bes1)^\fermata | bes2 a8 a4. g2 | f1. | \break
%% 17-20
   f4. g2.^\fermata r8 a4 ~ | a2. bes4. c' | bes2.. r8 a2 | a g1^\fermata | \break
%% 21-24
   g2. r8 f8 g2\( | a2\) r8 g2..\( | a2( g8 f8) f2. ~ |
   f2.\)^\fermata r2.^\fermata | \break
%% 25-28
   r4 ees'4 d'2..^\fermata r8 | r4 ees'2. d'4 r4 | ees'4 d'2..^\fermata c'4.( |
   c'1) r2 | \break
%% 29-31
   d'1. |
   \time 4/1 ees'\breve^\markup { \tiny \italic " Only; instruments " }\( d'\breve |
   c'\longa\) \undo \hide Staff.BarLine \bar "|." \break
}

altoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
Let me die;
  Let me die; Let me die;
ó -- ó --
Who, who, would you have console me
in this cru -- el fate,
Let me die; who would you have console me
in this gre -- at mar -- tyr -- dom?
Let me, let me, let me die,
who?
}

altoM = {
     \autoBeamOff
%% 1-4
   r4 ees'2 d'4.^\fermata r8 c'4 ~ | c'2. r2 d'4( ~ |
   d' c') c'4.^\fermata r8 bes2 ~ | bes ees'2 d'4.^\fermata r8 | \break
%% 5-8
   r4 bes2( a2.) | a1.\melisma | a\melismaEnd | a\melisma | \break
%% 9-12
   a\melismaEnd | a2( bes) a( | bes) r4 a2. | bes1. | \break
%% 13-16
   bes4. r8 c'1 | c'2(^\fermata bes1)^\fermata | bes2 a8 a4. g2 | f1. | \break
%% 17-20
   f4. g2.^\fermata r8 a4 ~ | a2. bes4. c' | bes2.. r8 a2 | a g1^\fermata | \break
%% 21-24
   g2. r8 f8 g2\( | a2\) r8 g2..\( | a2( g8 f8) f2. ~ |
   f2.\)^\fermata r2.^\fermata | \break
%% 25-28
   r4 ees'4 d'2..^\fermata r8 | r4 ees'2. d'4 r4 | ees'4 d'2..^\fermata c'4.( |
   c'1) r2 | \break
%% 29-31
   d'1. | \time 4/1 ees'\breve\( d'\breve | c'\longa\) \bar "|." \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
   \autoBeamOff \slurDown \phrasingSlurDown \tieDown
%% 1-4
   r2 cis'2 b4.\fermata r8 | a2( g) r2 | r8 b2 a4 g2( fis8 ~ |
   fis4.) r2 cis'2 b8 ~ | \break
%% 5-8
   b8 g2( fis2..) | fis1.\melisma | fis\melismaEnd | fis\melisma | \break
%% 9-12
   fis\melismaEnd | fis2( g) fis( | g) r4 fis2. | g1. | \break
%% 13-16
   g4 a2 b2. | b2(^\fermata a1)^\fermata | a8. b8. r8 cis'1 | d'1. | \break
%% 17-20
   d'4 cis'2..\fermata r8 b4 ~ | b2. r2 a4 ~ | a4. g8 fis4\( e2.\) |
   d2 r1 | \break
%% 21-24
   d4 e2. r8 fis4.\( | fis2\) r2 g2\( | g2( e4) cis2.( |
   d2.)\)^\fermata r2.^\fermata | \break
%% 25-28
   r2. fis2 e4 | r2 fis4 e2.^\fermata | r2.. fis4. e4 | d1 r2 | \break
%% 29
   e1. |
   \time 4/1 fis\breve^\markup { \tiny \italic " Only; instruments " }\( e\breve |
   d\longa\) \undo \hide Staff.BarLine \bar "|." \break
}

tenorL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
Let me die;
  Let me die; Let me die;
ú -- ú --
Who, who, would you have con -- sole me
in this cruel fate,
Let me die; in this cru -- el fate,
in this gre -- at mar -- tyr -- dom?
Let me, let me, let me die,
who?
}

tenorM = {
     \autoBeamOff
%% 1-4
   r2 cis'2 b4.\fermata r8 | a2( g) r2 | r8 b2 a4 g2( fis8 ~ |
   fis4.) r2 cis'2 b8 ~ | \break
%% 5-8
    b8 g2( fis2..) | fis1.\melisma | fis\melismaEnd | fis\melisma | \break
%% 9-12
    fis\melismaEnd | fis2( g) fis2(  | g) r4 fis2. | g1. | \break
%% 13-16
    g4 a2 b2. | b2(^\fermata a1)^\fermata | a8. b8. r8 cis'1 | d'1. | \break
%% 17-20
    d'4 cis'2..^\fermata r8 b4 ~ | b2. r2 a4 ~ | a4. g8 fis4\( e2.\) |
    d2 r1 | \break
%% 21-24
   d4 e2. r8 fis4.\( | fis2\) r2 g2\( | g2( e4) cis2.( |
   d2.)\)^\fermata r2.^\fermata | \break
%% 25-28
   r2. fis2 e4 | r2 fis4 e2.^\fermata | r2.. fis4. e4 | d1 r2 | \break
%% 29
   e1. | \time 4/1 fis\breve\( e\breve | d\longa\) \bar "|." \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff \slurDown \phrasingSlurDown \tieDown
%% 1-4
   fis2 e4.^\fermata r8 d2( | cis2) r2 e2 ~ | e4 d4 b,1 |
   r2 fis2. e4 | \break
%% 5-8
   cis2( b,2.) r4 | r4 b,1( cis4 ~ | cis) r4 b,1( | cis2) r4  b,2. ~ | \break
%% 9-12
   b,2. cis2.( | d2.) d2.\melisma | d1.\melismaEnd | cis4 d2 e2. | \break
%% 13-16
   cis4 d2 e2. | e2(^\fermata d1)^\fermata | r8 d8. e fis4 g2. | a1. | \break
%% 17-20
   a2 g4 r4 fis2 ~ | fis2 r4 e2. | d4 cis2 b,2. | b,2 r1 | \break
%% 21-24
   b,2 r4 cis4 r8 d4.\( | d2\) r2. e4\(( | fis) e( d cis) b,2( |
   cis2.)\)^\fermata r2.^\fermata | \break
%% 25-28
   r4. e4 d2..^\fermata | r4. e2.. d4 | r4. e4 d2..^\fermata |
   cis1 r2 | \break
%% 29-31
   d1. |
   \time 4/1 e\breve^\markup { \tiny \italic " Only; instruments " }\( d\breve |
   cis\longa\) \undo \hide Staff.BarLine \bar "|." \break
}

bassL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
Let me die;
  Let me die; Let me die;
Who, who, would you, ú --
                         have con -- sole,
                             have con -- sole,
me
in this cru -- el fate,
Let me die; in this cru -- el fate,
in this gre -- at mar -- tyr -- dom?
Let me, let me, let me die,
who?
}

bassM = {
   \autoBeamOff
%% 1-4
   fis2 e4.^\fermata r8 d2( | cis2) r2 e2 ~ | e4 d4 b,1 |
   r2 fis2. e4 | \break
%% 5-
   cis2( b,2.) r4 | r4 b,1( cis4 ~ | cis) r4 b,1( | cis2) r4  b,2. ~ | \break
%% 9-12
   b,2. cis2.( | d2.) d2.\melisma | d1.\melismaEnd | cis4 d2 e2. | \break
%% 13-16
   cis4 d2 e2. | e2(^\fermata d1)^\fermata | r8 d8. e fis4 g2. | a1. | \break
%% 17-20
   a2 g4 r4 fis2 ~ | fis2 r4 e2. | d4 cis2 b,2. | b,2 r1 | \break
%% 21-24
   b,2 r4 cis4 r8 d4.\( | d2\) r2. e4\(( | fis) e( d cis) b,2( |
   cis2.)\)^\fermata r2.^\fermata | \break
%% 25-28
   r4. e4 d2..^\fermata | r4. e2.. d4 | r4. e4 d2..^\fermata |
   cis1 r2 | \break
%% 29-31
   d1. | \time 4/1 e\breve\( d\breve | cis\longa\) \bar "|." \break
}

%%%%%%%%%% midi music code part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
