%% 12:00 AM Friday, July 14, 2023
%% Yukio Yoshida.
%%%Get;eps-file%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% gswin64c -sDEVICE=eps2write -sOutputFile=neame.eps -dNOPAUSE neame.ps -c quit
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% -*- Coding: utf-8 -*-
\version "2.24.0"
\include "let-me-die-cv.ly"
\book{
\bookpart{ %% #1
\markup{ \vspace #4 }
%% make sheet-my-epstitle
#(let* ((port (open-output-file "sheet-my-epstitle.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 10 10 580 810
%%HiResBoundingBox: 10.00 10.00 580.00 810.00
%%Creator: GPL Ghostscript 9533 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20210211103439+09'00'
%%Pages: 1
%%EndComments
newpath
20 20 moveto 20 800 lineto 20 800 moveto 570 800 lineto
570 800 moveto 570 20 lineto 570 20 moveto 20 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 540 760 lineto
540 760 moveto 540 50 lineto 540 50 moveto 50 50 lineto
0 0 0 setrgbcolor 3 setlinewidth stroke
/Times-Italic findfont 110 scalefont setfont 126 110 moveto
0 1 0 setrgbcolor
(Letters) false charpath 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 100 scalefont setfont 98 500 moveto 1 0 0 setrgbcolor
(Let me die) false charpath 3 setlinewidth stroke" port)

   (close port))
%Trailer
\markup{ \hspace #6 {\epsfile #X #98 #"sheet-my-epstitle.eps" } }
\markup { \vspace #3 }
\pageBreak
\markup { \vspace #8 }
\markup { \line { \hspace #10 \bold \italic "Let me die"} }
\markup { \vspace #2 }
\markup { From(Refer); \smallCaps{Monteverdi Edition} No.6 }
\markup { " " }
\markup {
 \fill-line {
  \column {%% empty column
          \line { \column {
}}}
  \column {
          \line { \tiny
           \column {%% Italian(Venezia)
\line { \italic \bold "Lasciatemi morire;" }
\line { \vspace #.2 }
\line { \italic "e che volete voi che mi conforte" }
\line { \italic "in così dura sorte" }
\line { \italic "in così gran martire?" }
}}}
\hspace #6
   \column {
           \line { \tiny
            \column {%% English(American)
\line { \italic \bold "Let me die;" }
\line { \vspace #.2 }
\line { \italic "Who would you have console me" }
\line { \italic "in this cruel fate" }
\line { \italic "in this great martyrdom?" }
}}}
\hspace #6
   \column {
           \line { \tiny
            \column {%% Japanese
\line { \override #'(font-name . "gothic") "この身を横たわらせて下さい;" }
\line { \vspace #.2 }
\line { "私へ慈悲をお持になれる方なら(主よ)" }
\line { "この過酷なる宿命が身を" }
\line { "この絶えまない苦痛が身を?" }
}}}
  \column {%% empty column
          \line { \column {
}}}
        }}%% end \file-line, and \markup
}%%End \bookpart #1
\pageBreak
\bookpart{ %%#2
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 17)
\header {
 dedication = \markup { From; \smallCaps{Sesto Libro dei Madrigali} }
 title = "Let me die(Lasciatemi morire)"
 %%subtitle = #(string-append "LilyPond version " (lilypond-version))
 %%subtitle = \markup { Refer; \smallCaps{Monteverdi Edittion No.6} }
 subtitle = \markup { key bes major \italic "and" d major}
 subsubtitle = \markup{\center-column {
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 composer = \markup{ \line {\italic "Yukio Yoshida"}}
 arranger = \markup { \column { "Jul. 08, 2011" "Op.62" } }
 poet = "Lasciatemi morire"
 %%opus = " "
 meter = \markup { \italic "Prayer and Animato" }
 copyright = "public Domain"
%%  tagline = "  "
}
%% get sheet music ---------------------------------------------------------------
\score {
         <<
%%           \context ChoirStaff = "ForePartStaffchorus" <<
        \context StaffGroup << 
           \new Voice = "soprano" { \clef soprano \key bes\major \time 3/2
                        \set Staff.instrumentName = "soprano" \soprano }
                        \new Lyrics = "mainSL" \lyricsto "soprano" { \sopranoL }

           \new Voice = "alto" { \clef alto \key bes\major \time 3/2
                        \set Staff.instrumentName = "alto   " \alto }
                        \new Lyrics = "mainAL" \lyricsto "alto" { \altoL }

           \new Voice = "tenor" { \clef tenor \key d\major \time 3/2
                        \set Staff.instrumentName = "tenor  " \tenor }
                        \new Lyrics = "mainTL" \lyricsto "tenor" { \tenorL }

           \new Voice = "bass" { \clef bass \key d\major \time 3/2
                        \set Staff.instrumentName = "bass   " \bass }
                        \new Lyrics = "mainBL" \lyricsto "bass" { \bassL }
                                            >>

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key \major \time
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key \major \time
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout { }
}
%% get midi music ----------------------------------------------------------------
\score {
         <<
           \new Staff { \clef soprano \key bes\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

           \new Staff { \clef alto \key bes\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

           \new Staff { \clef tenor \key d\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }

           \new Staff { \clef bass \key d\major \time 3/2 \tempo 4 = 46
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }

           %%\new Staff { \clef treble \key \major \time \tempo 4 =
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key \major \time \tempo 4 =
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 46 4) }
}
%%
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, playing of \"longa and breve\" do in the members alternating(But, like Don't stand out). " } } }
\markup { About \italic "\"me\""\hspace #2 normally;[mi]\hspace #2 \bold "strong;"[mi:] }
\markup { \vspace #4 }
\markup { " " }
}%% End \bookpart #2
}%% close \book {
%% ----- To here, Finish all. -----------------
